Subject: Re: [PATCH 3/4] format-patch: new --resend option for adding "RESEND" to patch subjects

From: Junio C Hamano <[email-masked]>
Date: Wed, 17 Apr 2024 14:03:16 -0700

Dragan Simic <[email-masked]> writes:

> With all due respect, "--rfc=WIP" looks like a kludge, simply
> because "--rfc" should, IIUC, be some kind of a fixed shorthand.

I wouldn't use "should" there.  In any case, we are not going to add
unbounded number of --wip, --resend, etc., on top of what we have
already.  Introducing --something={WIP,RESEND,RFC,HACK,...} and
deprecating --rfc is not something I would object to, though.

Thanks.